## mint-icon-theme 1.0.3~julia

=== debian/changelog ===
mint-icon-theme (1.0.3~julia) julia; urgency=low

  * packaged for julia 

 -- merlwiz79 <mintmerlwiz79@gmail.com>  Sat, 04 Dec 2010 21:21:00 -0600

mint-icon-theme (1.0.3) isadora; urgency=low

  * changed start-here icon

 -- merlwiz79 <mintmerlwiz79@gmail.com>  Sat, 17 Jul 2010 00:18:00 -0600

mint-icon-theme (1.0.2) isadora; urgency=low

  * removed extra icons

 -- merlwiz79 <mintmerlwiz79@gmail.com>  Fri, 16 Jul 2010 23:50:00 -0600

mint-icon-theme (1.0.1) isadora; urgency=low

  * Initial Release

 -- merlwiz79 <mintmerlwiz79@gmail.com>  Fri, 25 Jun 2010 21:51:00 -0600
