=== debian/control ===
Source: mint-icon-theme
Section: admin
Priority: required
Maintainer: merlwiz79 <mintmerlwiz79@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.8.4

Package: mint-icon-theme
Recommends: mint-x-icons
Architecture: all
Conflicts: mint-artwork-gnome (<= 2.6.5), mint-artwork-xfce (<= 9.0.1)
Description: Default icon theme for Linux Mint
