## mint-icon-theme 1.0.3

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,6 @@
 Standards-Version: 3.8.4
 
 Package: mint-icon-theme
-Recommends: mint-x-icons
 Architecture: all
 Conflicts: mint-artwork-gnome (<= 2.6.5), mint-artwork-xfce (<= 9.0.1)
 Description: Default icon theme for Linux Mint
